lsb
Linux Standard Base 4.1 support package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/lsb

general

source
lsb (source, misc)
version
11.1.0
maint
Debian sysvinit maintainers, Dmitry Bogatov (u)
std-ver
4.4.0
VCS
Git (browse)

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.4.0).

problems

  • There were override disparities found in suite unstable:
    • lsb-base: Override says misc - optional, .deb says misc - required
  • There were override disparities found in suite experimental:
    • lsb-base: Override says misc - optional, .deb says misc - required
  • The BTS contains 4 bugs tagged help, please consider helping the maintainer in dealing with them.

news RSS

bugs

all bug history graph
19
RC
1
I&N
8
M&W
10
F&P
0
Help
4
Ubu
60